{
  "format_version" : "1.8.0",
"animation_controllers":{
"controller.animation.mskeleton_bones": {
    "states": {
          "default": {
        "on_entry": [
        "/spreadplayers ~ ~ 0 1 @s[r=2]",
          "/tp @s ~ ~1.5 ~"
        ]}}}
}}